using System;
using System.Windows.Forms;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
    public partial class Rule1301 : Form
    {
        public Rule1301()
        {
            InitializeComponent();
        }
    }
}
